@charset "UTF-8";

/* メイン */
.dah-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.dah-content-box:nth-child(odd) {
	flex-direction: row-reverse;
}
.dah-pic-box {
}
.dah-pic {
}
.dah-pic img {
	width: 100%;
}
.dah-text-box {
	height: auto;
	box-sizing: border-box;
}
.dah-text {
}
.dah-detail-box {
}
.dah-movie {
}
.dah-movie iframe {
	width: 100%;
}
.dah-gallery-box {
	box-sizing: border-box;
}

ul.dah-gallery-ul {
}
ul.dah-gallery-ul li {
}
ul.dah-gallery-ul li a {
}
ul.dah-gallery-ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
ul.dah-gallery-ul li img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}
ul.dah-gallery-ul li.dah-gallery-li {
}


@media (max-width: 1180px) {
	.dah-content-box {
		padding: 10px 1% 0 1%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	.dah-detail-box {
		width: 100%;
		margin: 0 0 4% 0;
	}
	.dah-movie iframe {
		height: 460px;
	}
	ul.dah-gallery-ul li {
		width: 31%;
	}
	ul.dah-gallery-ul li img {
			height: 160px;
	}
}

	/* mobile */
@media (max-width: 640px) {
	.dah-movie iframe {
		height: 360px;
	}
	ul.dah-gallery-ul li img {
		height: 100px;
	}
}
/* メイン */
